<?php 
/**
 * The admin action view file of product module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     product 
 * @version     $Id $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../common/view/header.html.php';?>
<div id='mainTitle' class='clearfix'>
  <div class='btn-toolbar pull-left'>
    <?php if(!isonlybody()):?>
    <?php $productLink = $this->createLink('product', 'browse');?>
    <?php echo html::a($productLink, '<i class="icon icon-back icon-sm"></i> ' . $lang->goback, "class='btn btn-back'");?>
    <div class="divider"></div>
    <?php endif;?>
    <div class="page-title">
      <span class="text"><?php echo $product->name . $lang->product->adminaction;?></span>
    </div>
  </div>
  <div class='btn-toolbar pull-right'>
    <?php commonModel::printLink('product', 'createAction', "productID={$productID}", '<i class="icon-plus"></i> ' . $lang->product->action->create, "class='btn btn-primary' data-toggle='modal' data-width='400'");?>
  </div>
</div>
<div class='main-table' data-ride='table'>
  <table class='table table-form'>
    <thead>
      <tr class='text-center'>
        <th class='w-200px'><?php echo $lang->product->action->action;?></th>
        <th><?php echo $lang->product->action->name;?></th>
        <th class='w-180px'><?php echo $lang->actions;?></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach($actions as $action):?>
      <tr class='text-center'>
        <td><?php echo $action->action;?></td>
        <td><?php echo $action->name;?></td>
        <td>
          <?php
          commonModel::printLink('product', 'editAction',       "actionID={$action->id}", $lang->edit, "class='editr' data-toggle='modal' data-width='400'");
          commonModel::printLink('product', 'actionConditions', "actionID={$action->id}", $lang->product->action->conditions, "data-toggle='modal'");
          commonModel::printLink('product', 'actionInputs',     "actionID={$action->id}", $lang->product->action->inputs, "data-toggle='modal'");
          commonModel::printLink('product', 'actionResults',    "actionID={$action->id}", $lang->product->action->results);
          commonModel::printLink('product', 'deleteAction',     "actionID={$action->id}", $lang->delete, "class='deleter'");
          ?>
        </td>
      </tr>
      <?php endforeach;?>
    </tbody>
  </table>
</div>
<?php include '../../../common/view/footer.html.php';?>
